events.listen("recipes", function (e) {
  e.custom({
    type: "pedestals:pedestal_cobblegen",
    ingredient: {
      item: "excompressum:compressed_gravel",
    },
    result: {
      item: "minecraft:gravel",
      count: 1,
    },
  });
  e.custom({
    type: "pedestals:pedestal_cobblegen",
    ingredient: {
      item: "excompressum:compressed_sand",
    },
    result: {
      item: "minecraft:sand",
      count: 1,
    },
  });
  e.custom({
    type: "pedestals:pedestal_cobblegen",
    ingredient: {
      item: "excompressum:compressed_dust",
    },
    result: {
      item: "exnihilosequentia:dust",
      count: 1,
    },
  });
  e.custom({
    type: "pedestals:pedestal_cobblegen",
    ingredient: {
      item: "excompressum:compressed_dirt",
    },
    result: {
      item: "minecraft:dirt",
      count: 1,
    },
  });
  e.custom({
    type: "pedestals:pedestal_cobblegen",
    ingredient: {
      item: "excompressum:compressed_soul_sand",
    },
    result: {
      item: "minecraft:soul_sand",
      count: 1,
    },
  });
  e.custom({
    type: "pedestals:pedestal_cobblegen",
    ingredient: {
      item: "armorplus:compressed_obsidian",
    },
    result: {
      item: "minecraft:obsidian",
      count: 1,
    },
  });
  e.custom({
    type: "pedestals:pedestal_cobblegen",
    ingredient: {
      item: "kubejs:restonia",
    },
    result: {
      item: "minecraft:redstone",
      count: 1,
    },
  });
  e.custom({
    type: "pedestals:pedestal_cobblegen",
    ingredient: {
      item: "minecraft:andesite",
    },
    result: {
      item: "minecraft:andesite",
      count: 1,
    },
  });
  e.custom({
    type: "pedestals:pedestal_cobblegen",
    ingredient: {
      item: "minecraft:clay",
    },
    result: {
      item: "minecraft:clay",
      count: 1,
    },
  });
});
